- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# StateSetManipulator File Reference

`#include <osgGA/Export>`
`#include <osgGA/GUIEventAdapter>`
`#include <osgGA/GUIActionAdapter>`
`#include <osgGA/GUIEventHandler>`
`#include <osg/StateSet>`

Include dependency graph for StateSetManipulator:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgGA
## Classes
class | osgGA::StateSetManipulator
| Experimental class, not been looked at for a while, but which will be returned to at some point :-\. More...
## Defines
#define | OSGGA_GEOSTATE_MANIPULATOR 1

## Define Documentation

#define OSGGA_GEOSTATE_MANIPULATOR 1